blankie vulnerabilities

a content security policy plugin for hapi

Latest version

5.0.0

First published

7 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
blankie 5.0.0 Latest 25 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 4.1.1 24 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 4.1.0 20 Dec, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 4.0.0 03 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 3.0.1 16 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 3.0.0 05 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 2.1.0 07 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 2.0.0 07 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 1.3.1 07 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 1.2.0 Deprecated 26 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 1.1.1 21 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 1.1.0 01 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 1.0.0 10 Dec, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 0.1.2 24 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 0.1.1 16 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 0.1.0 16 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
blankie 0.0.0 16 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L